package system;

import gui.LoginFrame;

import java.awt.EventQueue;


/**
 * Klasa wejściowa programu.
 * 
 * @author Mateusz Kaflowski <mkaflowski@gmail.com>
 */
public class Main {

	public static void main(String[] args) {
				
		//uruchomienie GUI w nowym wątku:
		EventQueue.invokeLater(new Runnable() {
			public void run() {
				try {
					LoginFrame frame = new LoginFrame();
					frame.setVisible(true);
				} catch (Exception e) {
					e.printStackTrace();
				}
			}
		});
		//-------------------------------
		
	}
	
	

}
